requires 'perl', '5.010';

requires 'Coro' => '6.514';

on test => sub {
  requires 'Test2' => '1.302106';
  requires 'Test2::Bundle::Extended' => '0.000083';
  requires 'Devel::Cover' => '1.29';
};